.. _penalid:

================================================
Penalidades (penalid.dat)
================================================

.. currentmodule:: inewave.newave.penalid

As configurações das penalidades por violação do NEWAVE
, localizados no arquivo geralmente denominado penalid.dat, são armazenados na classe:

.. autoclass:: Penalid
   :members:
